{
    "designer/acrylicpaint.metainfo": [
        "AcrylicPaintMaterial.qml"
    ],
    "designer/aluminium.metainfo": [
        "AluminiumMaterial.qml"
    ],
    "designer/asphalt.metainfo": [
        "AsphaltMaterial.qml"
    ],
    "designer/brick.metainfo": [
        "BrickMaterial.qml"
    ],
    "designer/carbonfiber.metainfo": [
        "CarbonFiberMaterial.qml"
    ],
    "designer/carpaint.metainfo": [
        "CarPaintMaterial.qml"
    ],
    "designer/carpaintglitter.metainfo": [
        "CarPaintGlitterMaterial.qml"
    ],
    "designer/ceramic.metainfo": [
        "CeramicMaterial.qml"
    ],
    "designer/chrome.metainfo": [
        "ChromeMaterial.qml"
    ],
    "designer/concrete.metainfo": [
        "ConcreteMaterial.qml"
    ],
    "designer/copper.metainfo": [
        "CopperMaterial.qml"
    ],
    "designer/fabric.metainfo": [
        "FabricMaterial.qml"
    ],
    "designer/fabricrough.metainfo": [
        "FabricRoughMaterial.qml"
    ],
    "designer/fabricsatin.metainfo": [
        "FabricSatinMaterial.qml"
    ],
    "designer/glass.metainfo": [
        "GlassMaterial.qml"
    ],
    "designer/glasstinted.metainfo": [
        "GlassTintedMaterial.qml"
    ],
    "designer/gold.metainfo": [
        "GoldMaterial.qml"
    ],
    "designer/leather.metainfo": [
        "LeatherMaterial.qml"
    ],
    "designer/mirror.metainfo": [
        "MirrorMaterial.qml"
    ],
    "designer/paper.metainfo": [
        "PaperMaterial.qml"
    ],
    "designer/plasticmatte.metainfo": [
        "PlasticMatteMaterial.qml"
    ],
    "designer/plasticshiny.metainfo": [
        "PlasticShinyMaterial.qml"
    ],
    "designer/plastictextured.metainfo": [
        "PlasticTexturedMaterial.qml"
    ],
    "designer/rubber.metainfo": [
        "RubberMaterial.qml"
    ],
    "designer/silver.metainfo": [
        "SilverMaterial.qml"
    ],
    "designer/steel.metainfo": [
        "SteelMaterial.qml"
    ],
    "designer/steelbrushed.metainfo": [
        "SteelBrushedMaterial.qml"
    ],
    "designer/steelfloor.metainfo": [
        "SteelFloorMaterial.qml"
    ],
    "designer/stone.metainfo": [
        "StoneMaterial.qml"
    ],
    "designer/wax.metainfo": [
        "WaxMaterial.qml"
    ],
    "designer/wood.metainfo": [
        "WoodMaterial.qml"
    ],
    "designer/woodparquet.metainfo": [
        "WoodParquetMaterial.qml"
    ],
    "designer/woodplanks.metainfo": [
        "WoodPlanksMaterial.qml"
    ],
    "images/Asphalt010_2K_NormalGL.png": [
        "AsphaltMaterial.qml"
    ],
    "images/Asphalt010_2K_Opacity.png": [
        "AsphaltMaterial.qml"
    ],
    "images/Asphalt010_2K_Roughness.png": [
        "AsphaltMaterial.qml"
    ],
    "images/Bricks026_2K_AmbientOcclusion.png": [
        "BrickMaterial.qml"
    ],
    "images/Bricks026_2K_Color.png": [
        "BrickMaterial.qml"
    ],
    "images/Bricks026_2K_NormalGL.png": [
        "BrickMaterial.qml"
    ],
    "images/Bricks026_2K_Roughness.png": [
        "BrickMaterial.qml"
    ],
    "images/Concrete032_2K_NormalGL.png": [
        "ConcreteMaterial.qml",
        "CeramicMaterial.qml"
    ],
    "images/Concrete032_2K_Roughness.png": [
        "ConcreteMaterial.qml",
        "CeramicMaterial.qml"
    ],
    "images/DiamondPlate001_2K_NormalGL.png": [
        "SteelFloorMaterial.qml"
    ],
    "images/DiamondPlate001_2K_Roughness.png": [
        "SteelFloorMaterial.qml"
    ],
    "images/Fabric004_2K_NormalGL.png": [
        "CarbonFiberMaterial.qml"
    ],
    "images/Fabric030_2K_Displacement.png": [
        "FabricRoughMaterial.qml"
    ],
    "images/Fabric030_2K_NormalGL.png": [
        "FabricRoughMaterial.qml"
    ],
    "images/Fabric030_2K_Roughness.png": [
        "FabricRoughMaterial.qml"
    ],
    "images/Fabric031_2K_Displacement.png": [
        "FabricMaterial.qml"
    ],
    "images/Fabric031_2K_NormalGL.png": [
        "FabricMaterial.qml"
    ],
    "images/Fabric031_2K_Roughness.png": [
        "FabricMaterial.qml"
    ],
    "images/LDR_RGB1_3.png": [
        "CarPaintMaterial.qml",
        "CarPaintGlitterMaterial.qml",
        "FabricSatinMaterial.qml"
    ],
    "images/Leather037_2K_Color.png": [
        "LeatherMaterial.qml"
    ],
    "images/Leather037_2K_NormalGL.png": [
        "LeatherMaterial.qml"
    ],
    "images/Leather037_2K_Roughness.png": [
        "LeatherMaterial.qml"
    ],
    "images/Metal009_2K_NormalGL.png": [
        "SteelBrushedMaterial.qml"
    ],
    "images/Metal009_2K_Roughness.png": [
        "SteelBrushedMaterial.qml"
    ],
    "images/Metal029_2K_Displacement.jpg": [
        "CopperMaterial.qml",
        "SilverMaterial.qml",
        "GoldMaterial.qml"
    ],
    "images/Metal029_2K_Displacement.png": [
        "AluminiumMaterial.qml",
        "SteelMaterial.qml"
    ],
    "images/Paint006_2K_AmbientOcclusion.png": [
        "AcrylicPaintMaterial.qml"
    ],
    "images/Paint006_2K_NormalGL.png": [
        "AcrylicPaintMaterial.qml"
    ],
    "images/Paint006_2K_Roughness.png": [
        "AcrylicPaintMaterial.qml"
    ],
    "images/Rock023_2K_AmbientOcclusion.png": [
        "StoneMaterial.qml"
    ],
    "images/Rock023_2K_Color.png": [
        "StoneMaterial.qml"
    ],
    "images/Rock023_2K_NormalGL.png": [
        "StoneMaterial.qml"
    ],
    "images/Rock023_2K_Roughness.png": [
        "StoneMaterial.qml"
    ],
    "images/Wood048_2K_Color.png": [
        "WoodMaterial.qml"
    ],
    "images/Wood048_2K_NormalGL.png": [
        "WoodMaterial.qml"
    ],
    "images/Wood048_2K_Roughness.png": [
        "WoodMaterial.qml"
    ],
    "images/WoodFloor044_2K_Color.png": [
        "WoodPlanksMaterial.qml"
    ],
    "images/WoodFloor044_2K_NormalGL.png": [
        "WoodPlanksMaterial.qml"
    ],
    "images/WoodFloor044_2K_Roughness.png": [
        "WoodPlanksMaterial.qml"
    ],
    "images/WoodFloor054_2K_AmbientOcclusion.png": [
        "WoodParquetMaterial.qml"
    ],
    "images/WoodFloor054_2K_Color.png": [
        "WoodParquetMaterial.qml"
    ],
    "images/WoodFloor054_2K_NormalGL.png": [
        "WoodParquetMaterial.qml"
    ],
    "images/WoodFloor054_2K_Roughness.png": [
        "WoodParquetMaterial.qml"
    ],
    "images/blurrynoise.tga": [
        "CeramicMaterial.qml"
    ],
    "images/noisenormal.png": [
        "PlasticTexturedMaterial.qml"
    ],
    "shaders/SSS.frag": [
        "WaxMaterial.qml"
    ],
    "shaders/SSS.vert": [
        "WaxMaterial.qml"
    ],
    "shaders/carmat_simple.frag": [
        "CarPaintGlitterMaterial.qml"
    ],
    "shaders/carmat_simple.vert": [
        "CarPaintGlitterMaterial.qml"
    ],
    "shaders/carmat_simple_nf.frag": [
        "CarPaintMaterial.qml"
    ],
    "shaders/carmat_simple_nf.vert": [
        "CarPaintMaterial.qml"
    ],
    "shaders/glass.frag": [
        "GlassMaterial.qml",
        "GlassTintedMaterial.qml"
    ],
    "shaders/glass.vert": [
        "GlassMaterial.qml",
        "GlassTintedMaterial.qml"
    ],
    "shaders/satin.frag": [
        "FabricSatinMaterial.qml"
    ],
    "shaders/satin.vert": [
        "FabricSatinMaterial.qml"
    ]
}
